#stacks_in_41_page2>.s3_row {
	margin: 0 -5px;
}

#stacks_in_41_page2>.s3_row>.s3_column_left {
	width: 70.06%;
}

#stacks_in_41_page2>.s3_row>.s3_column_right {
	width: 29.940002%;
}




#stacks_in_41_page2>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_41_page2>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_41_page2>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_41_page2>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_41_page2>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_45_page2 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_141_page2 {
	background-color: rgba(242, 241, 244, 1.00);
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}
#stacks_in_159_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_159_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_159_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_159_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_142_page2 {
	margin: 0px 0px 5px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_148_page2buttonPressWrapper{
	position: relative !important;
}

#stacks_in_148_page2 a, #stacks_in_148_page2 a:hover, #stacks_in_148_page2 a:visited, #stacks_in_148_page2 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_148_page2button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #1ABC9C !important;
	border-color: #169F84 !important;
	box-sizing: border-box !important;
}

.stacks_in_148_page2button:hover{
	color: #FFFFFF !important;
	background-color: #339966 !important;
	border-color: #2B8256 !important;
}

#stacks_in_148_page2 a, #stacks_in_148_page2 a:visited, #stacks_in_148_page2 a:active{
	color: #FFFFFF !important;
}

#stacks_in_148_page2 a:hover{
	color: #FFFFFF !important;
}


















	/* -- TYPE FLAT LARGE OVERRIDE -- */
	.stacks_in_148_page2button{
		border-color: #1ABC9C !important;
		padding: 6px 16px 6px 16px !important;
		font-size: 16px !important;
		line-height: 20px !important;
	}
	.stacks_in_148_page2button:hover{
		border-color: #339966 !important;
	}
	





















.stacks_in_148_page2buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_148_page2buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_148_page2buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_148_page2buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_150_page2 {
	background-color: rgba(242, 241, 244, 1.00);
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_151_page2 {
	margin: 0px 0px 5px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_153_page2Calligrapher{			font-size: 90% !important;			color: #666666 !important;			font-weight:   lighter !important;			font-style: italic !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_153_page2Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_153_page2Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_153_page2Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_153_page2Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_153_page2Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_153_page2Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_153_page2Calligrapher h6, .stacks_in_153_page2Calligrapher h5, .stacks_in_153_page2Calligrapher h4, .stacks_in_153_page2Calligrapher h3, .stacks_in_153_page2Calligrapher h2, .stacks_in_153_page2Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_153_page2Calligrapher, .stacks_in_153_page2Calligrapher h1, .stacks_in_153_page2Calligrapher h2, .stacks_in_153_page2Calligrapher h3, .stacks_in_153_page2Calligrapher h4, .stacks_in_153_page2Calligrapher h5, .stacks_in_153_page2Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_153_page2targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_153_page2Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_153_page2Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_153_page2Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_153_page2Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_154_page2 {
	margin: 0px 0px 10px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_157_page2buttonPressWrapper{
	position: relative !important;
}

#stacks_in_157_page2 a, #stacks_in_157_page2 a:hover, #stacks_in_157_page2 a:visited, #stacks_in_157_page2 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_157_page2button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #1ABC9C !important;
	border-color: #169F84 !important;
	box-sizing: border-box !important;
}

.stacks_in_157_page2button:hover{
	color: #FFFFFF !important;
	background-color: #339966 !important;
	border-color: #2B8256 !important;
}

#stacks_in_157_page2 a, #stacks_in_157_page2 a:visited, #stacks_in_157_page2 a:active{
	color: #FFFFFF !important;
}

#stacks_in_157_page2 a:hover{
	color: #FFFFFF !important;
}


















	/* -- TYPE FLAT LARGE OVERRIDE -- */
	.stacks_in_157_page2button{
		border-color: #1ABC9C !important;
		padding: 6px 16px 6px 16px !important;
		font-size: 16px !important;
		line-height: 20px !important;
	}
	.stacks_in_157_page2button:hover{
		border-color: #339966 !important;
	}
	





















.stacks_in_157_page2buttonPressWrapper *{
	
	font-family:  Helvetica,Arial,sans-serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_157_page2buttonPressWrapper{
	position: relative !important;
	text-align: left !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_157_page2buttonPressWrapper{
		text-align: left !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_157_page2buttonPressWrapper{
		text-align: left !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */